html,
body {
  font-size: 12px;
  font-family: "Helvetica Neue", "Helvetica", "tahoma", "Arial", "PingFang SC", "Hiragino Sans GB", "STHeiti", "Microsoft YaHei", "WenQuanYi Micro Hei", "sans-serif";
  background: #000;
}

p {
  margin: 0;
}

.lhb {
  height: 100%;
}

.lhb .nodata {
  margin: -20px 0 0 -60px;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 120px;
  height: 40px;
  font-size: 14px;
  color: #fff;
}

.lhb .lhb-container {
  display: flex;
  height: 100%;
  font-size: 13px;
  color: #fff;
}

.lhb .lhb-container .lhb-left {
  width: 90px;
  padding-left: 10px;
}

.lhb .lhb-container .lhb-left .lhb-left-title {
  padding: 10px;
  color: #cacfd7;
}

.lhb .lhb-container .lhb-left .sidebar {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 90px;
}

.lhb .lhb-container .lhb-left .sidebar .sidebar-item {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  padding: 1px 0;
  width: 100%;
  height: 30px;
  color: #6e757e;
}

.lhb .lhb-container .lhb-left .sidebar .sidebar-item .sidebar-item-icon {
  display: inline-block;
  margin-right: 4px;
  width: 6px;
  height: 20px;
}

.lhb .lhb-container .lhb-left .sidebar .sidebar-item .title {
  flex: 1;
}

.lhb .lhb-container .lhb-left .sidebar .sidebar-item-active {
  background: #1c1c1e;
  font-weight: 600;
  color: #26a3f0;
}

.lhb .lhb-container .lhb-left .sidebar .sidebar-item-active .sidebar-item-icon {
  background: #26a3f0;
  color: #26a3f0;
}

.lhb .lhb-container .lhb-right {
  flex: 1;
  display: inline-block;
  /* width: 600px; */
  height: 100%;
  padding: 10px 0 0 10px;
}

.lhb .lhb-container .lhb-right .lhb-right-title {
  width: 100%;
  background: #1c2024;
}

.lhb .lhb-container .lhb-right .lhb-right-title .title {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.lhb .lhb-container .lhb-right .lhb-right-title .title div {
  height: 30px;
  line-height: 30px;
  margin-right: 10px;
}

.lhb .lhb-container .lhb-right .lhb-right-title .title .name {
  margin-left: 6px;
  width: 80px;
  font-size: 16px;
  font-weight: bold;
  color: #cacfd7;
}

.lhb .lhb-container .lhb-right .lhb-right-title .title .close {
  width: 50px;
}

.lhb .lhb-container .lhb-right .lhb-right-title .title .change {
  width: 50px;
}

.lhb .lhb-container .lhb-right .lhb-right-title .title .desc {
  color: #8f9397;
}

.lhb .lhb-container .lhb-right .lhb-right-title .status {
  display: flex;
  flex-direction: row;
  margin-left: 6px;
  /* height: 30px; */
  line-height: 30px;
  color: #8f9397;
}

.lhb .lhb-container .lhb-right .d3r {
  margin-top: 6px;
  width: 100%;
  height: 20px;
  line-height: 20px;
  text-align: center;
}

.lhb .lhb-container .lhb-right .d3r .item {
  padding: 2px;
  display: inline-block;
  background: #333844;
  width: 80px;
  cursor: pointer;
}

.lhb .lhb-container .lhb-right .d3r .active {
  background: #525661;
}

.lhb .lhb-container .lhb-right .stat {
  margin-top: 4px;
  display: flex;
  flex-direction: row;
  width: 100%;
}

.lhb .lhb-container .lhb-right .stat .stat-title {
  height: 30px;
  line-height: 30px;
  color: #cacfd7;
}

.lhb .lhb-container .lhb-right .stat .stat-title span {
  height: 30px;
  line-height: 30px;
  margin-right: 10px;
}

.lhb .lhb-container .lhb-right .top5 {
  display: inline-block;
  margin-bottom: 10px;
  width: 100%;
}

.lhb .lhb-container .lhb-right .top5 .t-container {
  margin-bottom: 10px;
  width: 100%;
  background: #172024;
  border-spacing: 0;
  border: 1px solid #2a2f35;
  border-bottom: none;
}

.lhb .lhb-container .lhb-right .top5 .t-container .t-header {
  background: #262a30;
  font-size: 12px;
  color: #6e757e;
  border: 1px solid #2a2f35;
  height: 20px;
  padding: 1px 4px;
}

.lhb .lhb-container .lhb-right .top5 .t-container .t-header>th {
  padding-right: 4px;
}

.lhb .lhb-container .lhb-right .top5 .t-container tbody>tr.light {
  /* background: #5d6165; */
  background: #2c2c2c;
}

.lhb .lhb-container .lhb-right .top5 .t-container tbody>tr.common {
  background: #172024;
}

.lhb .lhb-container .lhb-right .top5 .t-container .t-row .assoc {
  display: inline-block;
  height: 16px;
  line-height: 18px;
  font-size: 11px;
  color: #fff;
}

.lhb .lhb-container .lhb-right .top5 .t-container .t-row .assoc-1 {
  background: #cd3232;
}

.lhb .lhb-container .lhb-right .top5 .t-container .t-row .assoc-2 {
  background: #ea6b19;
}

.lhb .lhb-container .lhb-right .top5 .t-container .t-row .assoc-3 {
  background: #9460e9;
}

.lhb .lhb-container .lhb-right .top5 .t-container .t-row .name {
  color: #cacfd7;
}

.lhb .lhb-container .lhb-right .top5 .t-container .t-row .operator {
  margin: 1px 0 1px 8px;
  height: 14px;
  line-height: 16px;
  font-size: 11px;
  color: #cd3232;
  border: 1px solid #cd3232;
  text-align: center;
  display: inline-block;
}

.lhb .lhb-container .lhb-right .top5 .t-container .t-row .op-yz {
  background: #e8e8e8;
  border: 1px solid #e8e8e8;
  color: #616161;
}

.lhb .lhb-container .lhb-right .top5 .t-container .t-row .op-buy {
  background: #9460e9;
  border: 1px solid #9460e9;
  color: #fff;
}

.lhb .lhb-container .lhb-right .top5 .t-container .t-row .op-sell {
  background: #13a742;
  border: 1px solid #13a742;
  color: #fff;
}

.lhb .lhb-container .lhb-right .top5 .t-container .t-row .op-gold {
  border: 1px solid #ea6b19;
  color: #ea6b19;
}

.lhb .lhb-container .lhb-right .top5 .t-container .t-row .al {
  text-align: left;
}

.lhb .lhb-container .lhb-right .top5 .t-container .t-row td {
  padding: 4px 4px;
  word-wrap: wrap;
  text-align: right;
  border-bottom: 1px solid #2a2f35;
}

.al {
  justify-content: left;
  text-align: left;
}

.ac {
  justify-content: center;
  text-align: center;
}

.ar {
  justify-content: right;
  text-align: right;
}

.cred {
  color: #cd3232;
}

.cgreen {
  color: #13a742;
}

.cpurple {
  color: #9460e9;
}

.cgray {
  color: #e8e8e8;
}